html {
	margin: 0;
	padding: 0;
}
body {
	margin: 0;
	padding: 0;
	background: url('images/background.jpg') repeat-y left;
	font-family: Helvetica;
	font-size: 0.9em;
	color: #222222;
}
a {
	color: #ee8c22;
}
a img {
	border: none;
}
#head {
	margin: 30px 0 0 0;
	padding: 0;
	height: 124px;
	width: 100%;
	border-top: 2px solid #FFF;
	border-bottom: 2px solid #FFF;
	background: #fdf3e5 url('images/head_bg.jpg') repeat-y left;
}
#head_inner {
	width: 750px;
	height: 124px;
	padding: 0;
	margin: 0;
}
#head_inner p {
	color: #FFF;
	float: right;
	margin: 2.5em 1.5em 0 0;
	line-height: 1.2em;
}
#head img {
	height: 120px;
	margin: 0 0 0 20px;
	padding: 0;
}
#wrapper {
	width: 950px;
	padding: 0;
	margin: 0 0 0 30px;
	float: left;
}
#wrapper-plus {
	width: 950px;
	padding: 0;
	margin: 0 0 0 30px;
	float: left;
}
#sidebar {
	margin: -2px 0 0 0;
	padding: 0;
	width: 150px;
}
#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	width: 150px;
	-webkit-border-radius: 3px;
}
#sidebar ul li {
	margin: 2px 0 0 0;
}
#sidebar ul li a {
	padding: 5px;
	display: block;
	background-color: #ee8c22;
	text-decoration: none;
	color: #ffffff;
}
#sidebar ul li a:hover {
	text-shadow: #000 2px 2px 4px;
	padding: 4px 0 6px 4px;
	background: #ee8c22 url('images/menu_bg.jpg') repeat-x top left;
}
#sidebar ul.sub-menu {
	margin: -2em 0 0 150px;
	position: absolute;
	background-color: #FFF;
	font-weight: normal;
	font-style: normal;
}
#sidebar ul.sub-menu li {
	background: #fdf3e5;
}
li.current-menu-item, li.current-page-ancestor, li.current-page-parent, li.current-menu-ancestor, li.current-menu-parent {
	font-style: italic;
	font-weight: bold;
}
#content {
	float: right;
	width: 800px;
	margin: 0;
	padding: 0;
	line-height: 1.5em;
}
#content.contentplus {
	width: 800px;
}
#content .post {
	margin: 1em 0 0 1.2em;
	clear: both;
}
#content .post h2 {
	text-shadow: #CCC 2px 2px 4px;
	text-decoration: none;
}
#content .post h2 a {
	text-decoration: none;
	color: #000;
}
/* Bilder im Post */
#content .post div.wp-caption {
	border: 1px solid #CCC;
	padding: 3px;
	-webkit-border-radius: 3px;
	width: 250px;
}
#content .post div.wp-caption p {
	margin: 0;
	padding: 0;
	font-size: smaller;
}
#content .post div.alignleft {
	float: left;
	margin: 0 1em 1em 0;
	padding: 3px;
}
#content .post div.alignright {
	float: right;
	margin: 0 0 1em 1em;
	padding: 3px;
}
#content .post img {
	border: 1px solid #CCC;
	padding: 3px;
	-webkit-border-radius: 3px;
}
#content .post img.alignleft {
	float: left;
	margin: 0 1em 1em 0;
}
#content .post img.alignright {
	float: right;
	margin: 0 0 1em 1em;
}
#content .post div.wp-caption img, #content .post div.wp-caption a {
	border: none;
	padding: 0;
	margin: 0;
}
article {
	margin: 1em 0 0 1.2em;
	clear: both;
}
#plus {
	margin: 2px 0 0 1000px;
	padding: 15px 0;
	width: 200px;
	background: #fdf3e5;
}
#plus h3 {
	margin: 15px;
}
#plus p {
	margin: 0 15px;
	font-size: smaller;
}
#plus h4 {
	margin: 0 15px;
}
#plus h4 a {
	text-decoration: none;
}
#plus img {
	padding: 3px;
	margin: 0 15px;
	border: 1px solid #CCC;
	background: #FFF;
	-webkit-border-radius: 3px;
}
#plus hr {
	border: none;
	border-bottom: 1px solid #ee8c22;
	margin: 15px;
}
#footer {
	margin: 0 auto;
	padding: 0;
	background: #fdf3e5 url('images/head_bg.jpg') repeat-y left;
	border-top: 2px solid #FFF;
	border-bottom: 2px solid #FFF;
	clear: both;
}
#footer_inner {
	color: #FFF;
	font-size: 0.8em;
	margin: 0.4em 0;
	text-align: center;
}
#footer a {
	color: #FFF;
	text-decoration: none;
}